* {
	margin: 0px; padding: 0px; font-family: "Microsoft Yahei";
}
body > .qing {
	min-width: 1250px;
}
a {
	text-decoration: none;
}
a:focus {
	-moz-outline-style: none;
}
img {
	border: 0px currentColor; border-image: none;
}
input {
	border: 0px currentColor; border-image: none;
}
input {
	
}
textarea {
	
}
select {
	
}
h1 h5{margin:0px; padding:0px;}

ul li {
	list-style: none;
}
.qing {
	overflow: hidden; clear: both; display: block;
}
.center {
	width: 1250px; overflow: hidden; margin-right: auto; margin-left: auto; display: block;
}
.lf {
	overflow: hidden; float: left; display: block;
}
.rf {
	overflow: hidden; float: right; display: block;
}
.mar0 {
	margin-right: 0px !important;
}
.song {
	font-family: "ËÎÌå";
}
#fo_nav {
	left: 0px; width: 100%; bottom: 0px; position: fixed; z-index: 2000000; _position: absolute; _bottom: auto;
}
.top {
	background: rgb(11, 32, 99); height: 42px;
}
.tel {
	color: rgb(255, 255, 255); line-height: 42px; font-size: 14px;
}
.tel span {
	font-family: Arial, Helvetica, sans-serif; font-size: 16px;
}
.search {
	background: url("/images/search_bg.jpg") no-repeat bottom; width: 265px; height: 37px; padding-top: 5px;
}
.souc {
	background: none; padding: 0px 20px; width: 180px; height: 37px; color: rgb(169, 169, 169); line-height: 36px; font-size: 12px;
}
.sous {
	background: none; width: 43px; height: 37px; cursor: pointer;
}
.title {
	text-align: center; padding-top: 47px; padding-bottom: 32px;
}
.pin {
	margin-left: 30px;
}
.pin:hover .pin_bottom {
	border-width: 0px 2px 2px;
	border-style: none solid solid;
	border-color: currentColor rgb(158, 114, 69) rgb(158, 114, 69);
	border-image: none;
	background-color: #9e7245;
}
.pin:hover .pin_bt {
	color: rgb(255, 255, 255);
}
.pin:hover .pin_jian {
	color: rgb(255, 255, 255);
}
.pin:hover .pin_more a {
	background: url("/images/pin_more_hover.png") no-repeat left top;
}
.pin_top {
	border-width: 2px 2px 0px; border-style: solid solid none; border-color: rgb(192, 196, 207) rgb(192, 196, 207) currentColor; border-image: none; width: 286px; height: 206px;
}
.pin_img {
	width: 286px; height: 206px;
}
.pin_bottom {
	border-width: 0px 2px 2px; border-style: none solid solid; border-color: currentColor rgb(192, 196, 207) rgb(192, 196, 207); padding: 0px 20px; border-image: none; width: 246px; height: 100px; background:#FFFFFF;
}
.pin_bt {
	background: url("/images/pin_bt_bg.jpg") no-repeat left bottom; height: 24px; color: rgb(0, 0, 0); line-height: 24px; padding-top: 10px; font-size: 16px;
}
.pin_jian {
	height: 56px; color: rgb(144, 144, 144); line-height: 56px; font-size: 12px;
}
.pin_more {
	height: 31px;
}
.pin_more a {
	background: url("/images/pin_more_bg.png") no-repeat left top; width: 88px; height: 31px; display: block;
}
.company {
	background: url("/images/company_bg.jpg") no-repeat top; height: 204px; padding-top: 53px;
}
.com_img {
	width: 399px; height: 204px;
}
.com_img img {
	border-width: 3px 3px 0px; border-style: solid solid none; border-color: rgb(255, 255, 255) rgb(255, 255, 255) currentColor; border-image: none; width: 393px; height: 201px;
}
.com_jie {
	width: 780px; padding-top: 3px;
}
.com_bt {
	color: rgb(255, 255, 255); line-height: 28px; padding-top: 10px; font-size: 24px;
}
.com_jian {
	height: 85px; color: rgb(255, 255, 255); line-height: 28px; padding-top: 22px; font-size: 12px;
}
.com_title {
	border-width: 0px 3px 3px; border-style: none solid solid; border-color: currentColor rgb(192, 196, 207) rgb(192, 196, 207); border-image: none; width: 393px; height: 133px; padding-top: 26px;
}
.com_qiye {
	background: url("/images/title_bg.jpg") repeat-x left; width: 165px; height: 30px; text-align: center; margin-right: auto; margin-left: auto;
}
.com_qiye span {
	background: rgb(255, 255, 255); padding: 0px 9px; text-align: center; color: rgb(55, 55, 55); line-height: 30px; font-size: 24px; margin-right: auto; margin-left: auto;
}
.com_nian {
	height: 44px; text-align: center; color: rgb(55, 55, 55); line-height: 22px; padding-top: 33px; padding-right: 20px; padding-left: 20px; font-size: 12px;
}
.tel_img {
	width: 69px; padding-right: 16px;
}
.tel_bt {
	color: rgb(11, 32, 99); line-height: 30px; padding-top: 4px; font-size: 24px;
}
.fo_con {
	width: 330px;
}
.fo_con td {
	padding: 10px 0px; color: rgb(100, 100, 100); line-height: 22px; font-size: 12px;
}
.footer {
	padding-bottom: 50px; border-top-color: rgb(217, 217, 217); border-top-width: 1px; border-top-style: solid;
}
.copyright {
	background: rgb(238, 238, 238); padding: 20px 0px; text-align: center; color: rgb(55, 55, 55); line-height: 20px; font-size: 12px; border-top-color: rgb(255, 255, 255); border-top-width: 1px; border-top-style: solid;
}
.copyright a {
	color: rgb(55, 55, 55); line-height: 20px; font-size: 12px;
}
.fo_nav {
	background: rgb(11, 32, 99); padding: 10px 0px; height: 30px; text-align: center; color: rgb(149, 159, 192); line-height: 14px; font-size: 12px;
}
.fo_nav a {
	padding: 0px 20px; color: rgb(149, 159, 192); line-height: 30px; font-size: 12px;
}
.biaoti {
	color: rgb(255, 255, 255); line-height: 22px; padding-top: 181px; font-size: 14px;
}
.biaoti span {
	color: rgb(255, 255, 255); line-height: 44px; overflow: hidden; font-size: 30px; display: block;
}
.biao_bt {
	background: rgb(244, 244, 244); height: 55px; color: rgb(0, 0, 0); line-height: 54px; font-size: 16px; font-weight: bold;
}
.about {
	padding-top: 63px; padding-bottom: 66px; border-bottom-color: rgb(226, 226, 226); border-bottom-width: 1px; border-bottom-style: solid;
}
.about_img {
	width: 438px; height: 486px; position: relative; z-index: 3;
}
.about_tu {
	width: 438px; height: 486px; position: relative; z-index: 4;
}
.about_top {
	left: 0px; top: 0px; width: 438px; height: 486px; position: absolute; z-index: 5;
}
.about_jie {
	width: 735px; padding-top: 31px;
}
.about_tiao {
	width: 62px; height: 1px; padding-bottom: 20px; border-top-color: rgb(205, 205, 205); border-top-width: 1px; border-top-style: solid;
}
.about_bt {
	color: rgb(11, 32, 99); line-height: 42px; font-size: 24px;
}
.about_jian {
	color: rgb(87, 87, 88); line-height: 30px; font-size: 14px;
}
.about_xian {
	height: 1px; border-top-color: rgb(226, 226, 226); border-top-width: 1px; border-top-style: solid;
}
.jing {
	width: 297px; height: 220px; margin-left: 20px; position: relative; z-index: 1;
}
.jing_img {
	width: 297px; height: 220px; position: relative; z-index: 2;
}
.jing_bt {
	background: url("/images/jiang_btbg.png"); padding: 0px 20px; left: 0px; width: 257px; height: 41px; bottom: 0px; color: rgb(255, 255, 255); line-height: 40px; font-size: 16px; position: absolute; z-index: 3;
}
.fixed {
	background: rgb(255, 112, 5); top: 288px; width: 142px; height: 142px; right: 0px; padding-top: 5px; display: block; position: fixed; z-index: 999999;
}
.fixed_bor {
	border: 1px solid rgb(255, 141, 55); border-image: none; width: 130px; height: 135px; margin-right: auto; margin-left: auto;
}
.fixed_bor span {
	text-align: center; color: rgb(255, 255, 255); line-height: 22px; overflow: hidden; font-size: 12px; display: block;
}
.fixed_bor span.f_num {
	font-family: Arial, Helvetica, sans-serif;
}
.jing_date {
	background: url("/images/jing_date.png"); padding: 0px 9px; left: 15px; top: 16px; width: 61px; height: 63px; text-align: center; color: rgb(254, 254, 254); line-height: 30px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; position: absolute; z-index: 3;
}
.jing_date span {
	color: rgb(255, 255, 255); line-height: 32px; overflow: hidden; font-family: Arial, Helvetica, sans-serif; font-size: 20px; border-bottom-color: rgb(80, 97, 174); border-bottom-width: 1px; border-bottom-style: solid; display: block;
}
.news {
	width: 297px; margin-left: 20px;
}
.news_jie {
	background: rgb(249, 249, 249); padding: 0px 30px 40px; width: 237px; height: 110px; border-bottom-color: rgb(212, 212, 212); border-bottom-width: 3px; border-bottom-style: solid;
}
.news_bt {
	height: 30px; color: rgb(0, 0, 0); line-height: 30px; padding-top: 17px; font-size: 14px;
}
.news_bt:hover {
	color: rgb(255, 112, 5);
}
.news_jian {
	height: 56px; color: rgb(113, 113, 113); line-height: 28px; padding-top: 7px; font-size: 12px;
}
.news_jian:hover {
	color: rgb(255, 112, 5);
}
.xin {
	background: rgb(249, 249, 249); padding: 9px 0px; height: 62px;
}
.xin_date {
	width: 63px; color: rgb(142, 142, 142); line-height: 30px; font-family: Arial, Helvetica, sans-serif; font-size: 12px;
}
.xin_date span {
	height: 28px; color: rgb(114, 114, 114); line-height: 28px; padding-top: 4px; font-family: Arial, Helvetica, sans-serif; font-size: 20px; border-bottom-color: rgb(219, 219, 219); border-bottom-width: 1px; border-bottom-style: solid; display: block;
}
.xin_jian {
	padding: 0px 30px; height: 62px; color: rgb(88, 88, 88); line-height: 62px; font-size: 14px; border-left-color: rgb(219, 219, 219); border-left-width: 1px; border-left-style: solid;
}
.xin:hover {
	background: rgb(11, 32, 99);
}
.xin:hover .xin_date {
	color: rgb(121, 136, 182);
}
.xin:hover .xin_date span {
	color: rgb(121, 136, 182); border-bottom-color: rgb(52, 75, 149); border-bottom-width: 1px; border-bottom-style: solid;
}
.xin:hover .xin_jian {
	color: rgb(255, 255, 255); border-left-color: rgb(52, 75, 149); border-left-width: 1px; border-left-style: solid;
}
.yema {
	margin-right: auto; margin-left: auto;
}
.yema a {
	background: rgb(240, 240, 240); margin: 0px 4px; border: 1px solid rgb(210, 210, 210); border-image: none; width: 27px; height: 26px; text-align: center; color: rgb(109, 109, 109); line-height: 26px; font-size: 14px; display: block;
}
.yema a span {
	font-family: "ËÎÌå"; font-weight: bold;
}
.yema a:hover {
	background: rgb(255, 255, 255); color: rgb(241, 141, 18);
}
.yema a.yenn {
	background: rgb(255, 255, 255); color: rgb(241, 141, 18);
}
.news_title {
	text-align: center; color: rgb(51, 51, 51); line-height: 26px; padding-top: 25px; padding-bottom: 26px; font-size: 20px; border-bottom-color: rgb(226, 226, 226); border-bottom-width: 1px; border-bottom-style: solid;
}
.xinwen_title td {
	padding: 27px 0px; color: rgb(102, 102, 102); font-size: 14px;
}
.xinwen_title td img {
	padding-right: 8px; vertical-align: middle;
}
.xinwen_jie {
	color: rgb(68, 68, 68); line-height: 24px; padding-top: 39px; padding-bottom: 49px; font-size: 14px;
}
.pian td {
	height: 44px; line-height: 44px; border-top-color: rgb(229, 229, 229); border-bottom-color: rgb(229, 229, 229); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
.pian a {
	color: rgb(85, 85, 85); line-height: 26px; clear: both; font-size: 14px; float: left; display: block;
}
.pian a span {
	color: rgb(0, 0, 0);
}
.bdsharebuttonbox {
	width: 300px;
}
.colse {
	width: 76px; height: 31px; float: right; display: block;
}
.zhi {
	padding-top: 193px; padding-left: 55px;
}
.zhi a {
	padding: 0px 30px; border: 2px solid rgb(255, 255, 255); border-image: none; height: 51px; color: rgb(255, 255, 255); line-height: 50px; font-size: 16px; margin-right: 23px; float: left; display: block;
}
.zhi a:hover {
	background: rgb(255, 255, 255); color: rgb(1, 1, 1);
}
.zhi a.zhi_on {
	background: rgb(255, 255, 255); color: rgb(1, 1, 1);
}
.case_img {
	border: 2px solid rgb(235, 235, 235); border-image: none; width: 293px; height: 160px; margin-left: 20px;
}
.case_bt {
	color: rgb(1, 1, 1); line-height: 64px; padding-top: 32px; font-size: 18px; border-bottom-color: rgb(226, 226, 226); border-bottom-width: 1px; border-bottom-style: solid;
}
.case {
	padding-top: 24px;
}
.case li {
	padding: 6px 16px 6px 0px; width: 190px; float: left; display: block;
}
.case li a {
	color: rgb(63, 63, 63); line-height: 20px; overflow: hidden; font-size: 12px; display: block;
}
.download {
	background: rgb(246, 246, 246); padding: 34px 0px; border: 1px solid rgb(223, 224, 229); border-image: none;
}
.down_img {
	padding: 0px 36px; width: 201px; height: 159px;
}
.down_chan {
	border: 2px solid rgb(192, 196, 207); border-image: none; width: 286px; margin-left: 30px;
}
.down_chan .pin_jian {
	height: 63px; line-height: 62px; padding-top: 0px;
}
.down_jie {
	width: 975px;
}
.down_jie ul {
	margin-top: -21px;
}
.down_jie ul li {
	width: 293px; overflow: hidden; padding-right: 31px; float: left; display: block;
}
.down_jie ul li a {
	background: url("/images/down_jiao.png") no-repeat left; height: 60px; color: rgb(1, 1, 1); line-height: 60px; padding-left: 15px; font-size: 12px; border-bottom-color: rgb(211, 211, 211); border-bottom-width: 1px; border-bottom-style: solid; display: block;
}
.pro_nav {
	padding-top: 180px;
}
.pro_links {
	width: 58px; text-align: center;
}
.pro_links a {
	width: 44px; height: 44px; margin-right: auto; margin-left: auto; display: block;
}
.pro_links span {
	height: 34px; text-align: center; color: rgb(255, 255, 255); line-height: 34px; font-size: 12px; display: none;
}
.pro_links:hover span {
	display: block;
}
.pro_jie {
	background: url("/images/pro_bai.png"); width: 311px; padding-top: 32px; padding-bottom: 20px; margin-bottom: 1px; border-left-color: rgb(11, 32, 99); border-left-width: 1px; border-left-style: solid;
}
.pro_img {
	width: 311px; height: 270px;
}
.pro_bt {
	padding: 0px 20px; height: 105px; text-align: center; color: rgb(0, 0, 0); line-height: 26px; font-size: 16px;
}
.pro_jie:hover {
	background: rgb(255, 255, 255) !important;
}
.product {
	width: 290px; margin-left: 30px;
}
.product_img {
	border-width: 2px 2px 0px; border-style: solid solid none; border-color: rgb(230, 230, 230) rgb(230, 230, 230) currentColor; border-image: none; width: 286px; height: 113px;
}
.product_bt {
	background: rgb(248, 237, 229); height: 48px; text-align: center; color: rgb(1, 1, 1); line-height: 48px; font-size: 16px;
}
.product:hover .product_img {
	border-width: 2px 2px 0px; border-style: solid solid none; border-color: rgb(255, 112, 5) rgb(255, 112, 5) currentColor; border-image: none;
}
.product:hover .product_bt {
	background: rgb(255, 112, 5); color: rgb(255, 255, 255);
}
.product_nav {
	background: rgb(244, 244, 244); height: 50px; border-bottom-color: rgb(11, 32, 99); border-bottom-width: 2px; border-bottom-style: solid;
}
.product_nav a {
	padding: 0px 32px; color: rgb(0, 0, 0); line-height: 50px; overflow: hidden; font-size: 14px; font-weight: bold; float: left; display: block;
}
.product_nav a:hover {
	background: rgb(11, 32, 99); color: rgb(255, 255, 255);
}
.product_nav a.pro_on {
	background: rgb(11, 32, 99); color: rgb(255, 255, 255);
}
.chan_zuo {
	width: 970px; min-height: 1310px;
}
.chan {
	padding: 17px; border: 1px solid rgb(214, 214, 214); border-image: none;
}
.chan_img {
	border: 1px solid rgb(220, 220, 220); border-image: none; width: 465px; height: 327px;
}
.chan_jie {
	width: 445px; color: rgb(107, 107, 107); line-height: 26px; padding-left: 20px; font-size: 14px;
}
.chan_jie span {
	color: rgb(45, 45, 45); font-size: 18px; display: block;
}
.porpin {
	background: url("/images/propin_bt.jpg") repeat-x left top; border-width: 0px 1px 1px; border-style: none solid solid; border-color: currentColor rgb(224, 224, 224) rgb(224, 224, 224); border-image: none;
}
.propin_bt {
	border-bottom-color: rgb(217, 217, 217); border-bottom-width: 1px; border-bottom-style: solid;
}
.propin_bt li {
	border-right-color: rgb(217, 217, 217); border-right-width: 1px; border-right-style: solid; float: left; display: block;
}
.propin_bt li a {
	background: url("/images/propin_bt.jpg") repeat-x left top; padding: 0px 45px; height: 51px; color: rgb(80, 80, 80); line-height: 50px; font-size: 14px; display: block;
}
.propin_bt li:hover a {
	background: url("/images/propin_hover.jpg") repeat-x left top; color: rgb(14, 37, 110);
}
.propin_bt li a.pro_on {
	background: url("/images/propin_hover.jpg") repeat-x left top; color: rgb(14, 37, 110);
}
.propin_jie {
	background: url("/images/pro_yin.png") repeat-x left top; padding: 28px 40px 40px; color: rgb(60, 60, 60); line-height: 30px; font-size: 14px; min-height: 820px;
}
.propin_img {
	text-align: center; color: rgb(60, 60, 60); line-height: 30px; font-size: 14px; font-weight: bold;
}
.propin_img img {
	padding-top: 20px; padding-bottom: 10px;
}
.chan_you {
	width: 254px;
}
.chan_bt {
	color: rgb(19, 41, 112); line-height: 30px; padding-bottom: 10px; font-size: 16px; font-weight: bold;
}
.chan_you .down_chan {
	margin: 0px; width: 250px;
}
.chan_you .pin_img {
	width: 250px; height: 180px;
}
.map {
	border: 1px solid rgb(207, 207, 207); border-image: none; width: 1248px;
}
.contact {
	width: 570px; margin-left: 110px; border-bottom-color: rgb(222, 222, 222); border-bottom-width: 1px; border-bottom-style: solid;
}
.contact td {
	color: rgb(0, 0, 0); padding-top: 25px; padding-bottom: 10px; font-size: 12px;
}
.contact td span {
	font-family: Arial, Helvetica, sans-serif !important;
}
.con_ying {
	line-height: 14px !important; font-family: Arial, Helvetica, sans-serif !important;
}
.con_bt {
	line-height: 18px !important; font-weight: bold !important;
}
.con_jian {
	height: 44px; line-height: 22px;
}
.navi {
	background: url("/images/nav_bg.png") repeat-x left top; width: 100%; height: 110px; position: relative; z-index: 3;
}
.navi ul {
	height: 99px; border-right-color: rgb(234, 234, 236); border-right-width: 1px; border-right-style: solid; float: right; display: block;
}
.navi ul li {
	overflow: hidden; border-left-color: rgb(234, 234, 236); border-left-width: 1px; border-left-style: solid; float: left; display: block;
}
.navi ul li .items {
	padding: 0px 36px; height: 99px; color:#9e7245; line-height: 98px; font-size: 16px; display: block;
}
.navi ul li .items:hover {
	background: url("/images/nav_hover.png") no-repeat center 69px;
}
.navi ul li .items_on {
	background: url("/images/nav_hover.png") no-repeat center 69px;
}
.navi .navi_content {
 padding: 20px 0px; border: 0px currentColor !important; border-image: none !important; top: 99px; width: auto !important; overflow: hidden; display: none; white-space: nowrap; position: absolute; z-index: 1; min-width: 72px; _width: 72px; background:url(/images/menubg.png);
}
.navi .navi_content a {
	padding: 0px 36px; text-align: left; color: rgb(0, 0, 0); line-height: 36px; overflow: hidden; font-size: 14px; display: block;
}
.navi .navi_content a:hover {
	color: rgb(255, 255, 255); background:#9e7245;
}
.banner {
	height: 314px; margin-top: -110px; position: relative; z-index: 2;
}
.main_visual {
	height: 605px; overflow: hidden; position: relative;
}
.main_image {
	height: 605px; overflow: hidden; position: relative;
}
.main_image ul {
	left: 0px; top: 0px; width: 9999px; overflow: hidden; position: absolute;
}
.main_image li {
	width: 100%; height: 605px; float: left;
}
.flicking_con {
	height: 17px; margin-top: -45px; margin-right: auto; margin-left: auto; position: relative; z-index: 9;
}
.flicking_con a {
	background: url("/images/dian_bg.png") no-repeat top; margin: 0px 3px; padding: 0px; width: 17px; height: 17px; text-indent: -1000px; float: left; display: block;
}
.flicking_con a:hover {
	background: url("/images/dian_hover.png") no-repeat top;
}
.flicking_con a.on {
	background: url("/images/dian_hover.png") no-repeat top;
}
#btn_prev {
	top: 315px; width: 74px !important; height: 74px !important; display: none; position: absolute; z-index: 20;
}
#btn_next {
	top: 315px; width: 74px !important; height: 74px !important; display: none; position: absolute; z-index: 20;
}
#btn_prev {
	background: url("/images/banner_zuo.png") no-repeat left top; left: 4%;
}
#btn_next {
	background: url("/images/banner_you.png") no-repeat right top; right: 4%;
}
.main_visual1 {
	height: 368px; overflow: hidden; position: relative;
}
.main_image1 {
	height: 350px; overflow: hidden; position: relative;
}
.main_image1 ul {
	left: 0px; top: 0px; width: 9999px; overflow: hidden; position: absolute;
}
.main_image1 li {
	width: 1250px; height: 330px; float: left;
}
.flicking_con1 {
	height: 17px; margin-right: auto; margin-left: auto; position: relative; z-index: 9;
}
.flicking_con1 a {
	background: url("/images/dian_bg2.png") no-repeat top; margin: 0px 3px; padding: 0px; width: 17px; height: 17px; text-indent: -1000px; float: left; display: block;
}
.flicking_con1 a:hover {
	background: url("/images/dian_hover2.png") no-repeat top;
}
.flicking_con1 a.on {
	background: url("/images/dian_hover2.png") no-repeat top;
}
#btn_prev1 {
	top: 182px; width: 74px !important; height: 74px !important; display: none; position: absolute; z-index: 20;
}
#btn_next1 {
	top: 182px; width: 74px !important; height: 74px !important; display: none; position: absolute; z-index: 20;
}
#btn_prev1 {
	left: -100px;
}
#btn_next1 {
	right: -100px;
}
.aboutbg{
	margin:auto;
	width:1200px;
	height:390px;
	background-image: url(/images/abbg_06.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.aboutnr{padding-left:310px; padding-top:100px; width:470px;}
.aboutnr h1{margin:0px; padding:0px; font-size:24px; color:#565656; font-weight:100;}
.aboutnr p{font-size:14px; color:#666666; line-height:28px; padding-top:15px;}
.moreab{float:right;}
.cp{margin:auto; width:100%; background:#fff6ed; height:350px;}
.cpaecc{margin:auto; width:100%; background:#fff7ee;}
.xptjti{font-size:32px; color:#6b594c; font-weight:200;}
.newsinddex{margin:auto; width:100%; height:700px; background:#FFFFFF;}
.newstiae{
	margin:auto;
	width:1200px;
	background-image: url(/images/news_03.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height:79px;
	margin-top:30px;
}
.gga{
	margin:auto;
	width:100%;
	height:330px;
	margin-top:20px;
	background-image: url(/images/gga.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.lxti{
	margin:auto;
	width:1200px;
	height:71px;
	background-image: url(/images/lxti_14.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top:35px;
}
.lxtia{margin:auto; width:1200px; text-align:center; margin-top:20px; font-size:16px; color:#999999; margin-bottom:20px;}
.footlxa{margin:auto; width:1200px; margin-top:60px; height:110px;}
.footlxtext{text-align:center; font-size:16px; color:#333333; font-size:16px; padding-top:10px;}
.footaxe{margin:auto; width:100%; margin-top:20px; background:#9e7245; height:170px; margin-top:30px;}
.footxea{padding:10px; margin:auto; width:1200px;}
.fologo{
	float:left;
	width:292px;
	height:79px;
	margin-top:30px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ffffff;
	background-image: url(/images/footlogo.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.flea{float:left; width:600px; margin-left:35px; color:#FFFFFF; font-size:14px; line-height:28px; margin-top:26px;}
.flea a{color:#FFFFFF; text-decoration:none;}
.flea a:hover{color:#FFFFFF; text-decoration:underline;}
.ewm{float:right; width:110px; margin-top:8px;}
.ewm p{color:#FFFFFF; text-align:center; font-size:12px; padding-top:10px;}
.newsnrae{margin:auto; width:1200px; padding-top:20px;}
.newlist{
	float:left;
	width:550px;
	height:152px;
	margin-left:30px;
	float:left;
	background-image: url(/images/newsbg.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-right:15px;
	margin-top:35px;
}
.newsimg{float:left; width:100px; height:100px;margin-top:20px;}
.newsimg img{width:100px; height:100px; border-radius:50px;}
.newstext{float:left; margin-left:20px; width:400px; padding-top:18px;}
.newstext h1{font-size:16px; font-weight:100; font-weight:bold;}
.newstext h5{font-size:12px; color:#999999; margin-top:5px; font-weight:100;}
.newstext p{font-size:12px; color:#666; line-height:20px;}
.newstext a{color:#555555;}
.newstext a:hover{color:#b37535; text-decoration:underline;}

.container {
	margin: 0px auto; width: 1200px;
}
.left {
	background: rgb(255, 255, 255); width: 230px; height: auto;
}
.left .title {
	padding: 10px 0px 10px 10px;
}
.left .title .title-initial {
	background: url("/images/left_icon.png") no-repeat; width: 57px; height: 68px; color: rgb(255, 255, 255); line-height: 85px; padding-left: 28px; font-family: "Arial"; font-size: 44px; font-weight: bold; margin-right: 10px;
}
.left .title .title-initial h2 {
	
}
.left .title .title-name {
	margin-top: 15px;
}
.left .title .title-name .en {
	color: rgb(102, 102, 102); font-size: 12px; margin-bottom: 2px;
}
.left .title .title-name .ch {
	color: #9d7245; font-size: 28px; font-weight: bold;
}
.left-nav li {
	background: rgb(255, 255, 255);
}
.left-nav li i {
	background: url("/images/left_icon.png") no-repeat -9px -118px; margin: 24px 10px 0px 0px; width: 24px; height: 11px; padding-left: 15px; float: left; display: block;
}
.left-nav li a {
	color: rgb(51, 51, 51); line-height: 56px; padding-left: 40px; font-size: 15px; border-bottom-color: rgb(191, 191, 191); border-bottom-width: 1px; border-bottom-style: dotted; display: block;
}
.left-nav li.on {
	border-bottom-color: rgb(191, 191, 191); border-bottom-width: 1px; border-bottom-style: dotted;
}
.left-nav li.on i {
	background-position: -9px -86px;
}
.left-nav li:hover i {
	background-position: -9px -86px;
}
.left-nav li.on a {
	color: #9d7245; border-bottom-color: currentColor; border-bottom-width: 0px; border-bottom-style: none;
}
.left-nav li:hover a {
	color: #9d7245;
}
.left-nav li i.open {
	background-position: -10px -156px; margin: 27px 0px 0px; width: 9px; height: 5px; padding-right: 15px; float: right; opacity: 0;
}
.left-nav li.current i.open {
	opacity: 1;
}
.left-nav li .second-nav {
	background: rgb(255, 255, 255); display: none;
}
.left-nav li.on .second-nav {
	display: block;
}
.left-nav li .second-nav i {
	background: url("/images/left_icon.png") no-repeat 0px -204px; width: 5px; height: 5px; margin-top: 21px; margin-left: 8px;
}
.left-nav li .second-nav a {
	color: rgb(51, 51, 51); line-height: 45px; font-size: 14px;
}
.left-nav li .second-nav a:hover {
	color: rgb(0, 109, 54);
}
.left-nav li .second-nav i.open {
	background-position: 0px -180px; padding-right: 24px; opacity: 0;
}
.left-nav li .second-nav .third-nav {
	line-height: 35px;
}
.left-nav li .second-nav .third-nav a {
	color: rgb(102, 102, 102); line-height: 35px; padding-left: 70px;
}
.left-nav li .second-nav .third-nav a:hover {
	color: rgb(0, 109, 54);
}
.left-nav li .current.second-nav i.open {
	opacity: 1;
}
.left-nav li .current.second-nav a {
	color: rgb(0, 109, 54);
}
.left-nav li .third-nav a.current {
	background: rgb(245, 245, 245); color: rgb(0, 109, 54);
}
.left-nav li .five-nav {
	display: none;
}
.left-nav li .second-nav .third-nav .fourth-nav .five-nav a {
	background: none; padding-left: 83px;
}
.left-nav li .second-nav .third-nav .current.fourth-nav .five-nav {
	display: block;
}
.left-contact {
	background: rgb(255, 255, 255); padding: 50px 15px 0px;
}
.left-contact h2 {
	color: #9d7245; line-height: 1.25; font-size: 20px; font-weight: 400; margin-bottom: 10px;
}
.left-contact li {
	height: 40px; color: rgb(102, 102, 102); line-height: 40px; font-size: 13px; border-bottom-color: rgb(191, 191, 191); border-bottom-width: 1px; border-bottom-style: dotted;
}
.left-contact li i {
	background: url("/images/left_icon.png") no-repeat -10px -234px; margin: 10px 8px 0px 0px; width: 20px; height: 20px; float: left; display: block;
}
.left-contact li i.icon2 {
	background-position: -10px -272px;
}
.left-contact li i.icon3 {
	background-position: -10px -311px;
}
.left-contact li i.icon4 {
	background-position: -10px -349px;
}
.ad {
	padding-top: 50px;
}
.right {
	background: rgb(255, 255, 255); padding: 0px 30px; width: 950px;
}
.breadNav {
	height: 54px; line-height: 60px; padding-top: 4px; margin-bottom: 40px; border-bottom-color: rgb(235, 235, 235); border-bottom-width: 1px; border-bottom-style: solid;
}
.breadNav .ch {
	height: 54px; color: #9d7245; line-height: 57px; font-size: 16px; border-bottom-color: #9d7245; border-bottom-width: 1px; border-bottom-style: solid; float: left;
}
.breadNav .arrow {
	background: url("/images/breadNav_arrow.png"); margin: 22px 10px 0px; width: 7px; height: 15px; float: left; display: block;
}
.breadNav .en {
	color: rgb(230, 230, 230); font-size: 14px; float: left;
}
.breadNav-site {
	color: rgb(153, 153, 153); font-size: 13px; float: right;
}
.breadNav-site a {
	color: rgb(153, 153, 153); margin-left: 6px; 
}
.breadNav-site span {
	color: rgb(153, 153, 153); margin-left: 6px; 
}
.breadNav-site a:hover {
	color:#9d7245;
}
.breadNav-site span.cur {
	color: #9d7245;
}
.about-main .con {
	padding-bottom: 80px;
}
.about-main .con h2 {
	color: rgb(0, 0, 0); line-height: 1.975; font-size: 20px; margin-bottom: 23px;
}
.about-main .con .info .txt {
	width: 530px; margin-top: -8px;
}
.about-main .con .info p {
	color: rgb(102, 102, 102); line-height: 1.893; text-indent: 30px; font-size: 14px; margin-bottom: 40px;
}
.about-main .con .info .pic {
	background: rgb(55, 115, 2); width: 314px; height: 363px;
}
.about-main .con .imgList img {
	width: 207px; height: 130px; margin-right: 15px; display: inline-block;
}
.about-main .con .imgList img:last-child {
	margin-right: 0px;
}
.about-main .con .tip {
	margin-top: 70px;
}
.about-main .con .tip h2 {
	color: rgb(0, 0, 0); line-height: 1.975; font-size: 20px; font-weight: 400;
}
.about-main .con .tip .box {
	background: url("/images/about_tip2.png") no-repeat left top, url("/images/about_tip1.png") no-repeat right bottom; width: 100%; height: 180px;
}
.right {
	background: rgb(255, 255, 255); padding: 0px 30px; width: 900px; float:left;
}
.txt{line-height:30px; color:#666666; padding-top:20px; font-size:14px;}
.fl {
	float: left;
}
.news-con {
	
}
.newslista{
	height:120px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ebebeb;
	padding:15px;
}
.pica{float:left; width:180px; height:120px;}
.pica img{width:180px; height:120px;}
.texnt{float:right; width:670px; height:120px;}
.texnt h1{font-size:18px;}
.texnt a{color:#9d7245; text-decoration:none;}
.texnt a:hover{color:#ff1212; text-decoration:none;}
.texnt h5{font-size:14px; color:#999999; font-weight:100; padding-top:10px;}
.texnt p{padding-top:6px; font-size:14px; color:#666666; line-height:26px;}

.list_page{text-align:center;margin:10px;display:block;}
.list_page:after{content:" ";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.list_page ul{list-style:none;margin:0;padding:0;display:inline-block;vertical-align:bottom;}
.list_page ul li{display:inline-block;border:solid 1px #ddd;border-radius:4px;}
.list_page ul a{color:#333;padding:8px 12px;line-height:18px;display:block;transition:all 1s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;background:#fff;}
.page_group ul{border-right:solid 1px #ddd;border-radius:4px;}
.page_group ul li{border-right:none;border-radius:0;float:left;}
.page_group ul li:not(:first-child):not(:last-child){border-radius:0;}
.page_group ul li:first-child{border-radius:4px 0 0 4px;}
.page_group ul li:last-child{border-radius:0 4px 4px 0;}
.page_group ul .active a{background:#f3f3f3;border-radius:0;}
.titae1{text-align:center; font-size:24px;}
.nebk{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d6d6d6;
}
.connrae{padding-top:15px; line-height:30px; font-size:14px; color:#666666;}
.ssma{text-align:center; font-size:12px; margin-bottom:15px; color:#999999;}
.ssma a{color:#999999; text-decoration:none;}
.infodot{padding-top:25px; padding-bottom:15px; font-size:14px;}
.infodot a{color:#333333; text-decoration:none;}
.cpoklb{float:right; width:890px; overflow:hidden; margin-bottom:25px;}
.cpoklb2{width:950px;}
.cppra{
	float:left;
	width:280px;
	height:300px;
	margin-right:16px;
	border: 1px solid #dbdada;
	padding:2px;
	margin-top:16px;
}
.cpprapic{width:280px; height:202px;}
.cpprapic img{width:280px; height:198px;}
.cpbiaotia{padding-left:5px; padding-top:10px; font-size:18px;}
.cpbiaotia a{color:#9d7245; text-decoration:none;}
.cpsmae0{font-size:12px; color:#666666; padding-left:5px; padding-top:10px;}
.pre{margin-bottom:15px;}
.tbiat{font-size:24px; color:#9d7245;}
.nrcpa{padding-left:15px;}
.nrcpjg{background:#f1e0ce; height:40px; line-height:40px; margin-top:15px; padding-left:25px; color:#FF0000; font-size:24px; border-radius:25px;}
.guige{margin-top:18px; font-size:16px; color:#666666;}
.zxgm{margin:auto; width:160px; height:40px; background:#f1e0ce; text-align:center; line-height:40px; margin-top:50px;border-radius:25px;}
.zxgm a{color:#9f1717; text-decoration:none;}
.zxgm a:hover{ background:#d1080a;color:#FFFFFF; display:block;border-radius:25px;}
.smxq{height:36px; background:#f1e0ce; margin-top:30px; border-radius:25px; padding-left:32px; line-height:36px;}
.cpnraeccc{padding-top:35px; font-size:14px; line-height:30px; color:#666666;}
.zfti{font-size:16px; color:#FFFFFF; color:#FFFFFF;}
.bgbkaees{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #9e7245;
	border-bottom-color: #9e7245;
	border-left-color: #9e7245;
}
.yqlj{margin:auto; width:1200px; height:150px; margin-top:20px;}
.linksti{margin:auto; width:255px; height:63px; background:url(/images/link_10.jpg);}
.linkokcon{padding-top:30px;}
.bkxian{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #9e7245;
	color:#FF0000; padding-left:10px;
}
.linkokcon ul{margin:0px; padding:0px;}
.linkokcon ul li{float:left; margin-right:10px;}
.linkokcon img{
	border: 1px solid #f3f2f2; padding:2px;
}